.product-box__info
{
    width: 100%;
}

.category-item__title
{
    text-align: center;
}

.header__logo
{
    display: block;
    width: 304px;
    height: 48px;
    background: url(i/bg-logo3.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.footer__logo {
    background: url(i/bg-logo3.png) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.footer__privacy-policy a {
    color: #4d5d5f;
    font-size: 13px;
    font-weight: 300;
}


.cookie-message {
    position: fixed;
    z-index: 999;
    left: 0;
    right: 0;
    bottom: 64px;
    display: none;
    justify-content: center;
}
.cookie-message__inner {
    display: flex;
    align-items: center;
    background: #fff;
    border: 1px solid #d6d6d6;
    box-sizing: border-box;
    box-shadow: 2px 2px 18px rgba(0, 0, 0, .14);
    border-radius: 8px;
    max-width: 100%;
    padding: 32px;
    margin: 0 32px;
}
.cookie-message__text {
    font-family: Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    align-items: center;
    color: #212121;
}
.cookie-message__action {
    margin-left: 32px;
    white-space: nowrap;
}
.cookie-message__btn {
	margin: 0;
}